Ticket #485 (closed task: fixed)

Opened 12 years ago

Last modified 12 years ago

make sure 6.824 isn't using the Athena 9 install script

Reported by: geofft Owned by: broder
Priority: low Milestone: Karmic Deploy (Canceled)
Component: -- Keywords:
Cc: Fixed in version:
Upstream bug:

Description

We have libfuse-dev and the fuse kernel module and all the other fun stuff 6.824 wants; someone should quickly double-check that they realize this and aren't telling students to use the sketchy sketchy Athena 9 installer

Change History

comment:1 Changed 12 years ago by broder

  • Status changed from new to accepted
  • Owner set to broder

Sent mail to 6.824-staff today, now that we've deployed libfuse-dev.

comment:2 Changed 12 years ago by broder

  • Status changed from accepted to closed
  • Resolution set to fixed
Note: See TracTickets for help on using tickets.